<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891030-0061 
 = 891030 
 891030-0061. 
 Labatt Plans to Place
@  New Preferred Shares 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t34" type="DATE" value="1989-10-30">10/30/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 T.LBT 
 LONDON, Ontario  

   John Labatt Ltd. <EVENT class="REPORTING" eid="e1">said</EVENT> it <EVENT class="I_STATE" eid="e2">plans</EVENT> a private <EVENT class="OCCURRENCE" eid="e3">placement</EVENT> of 150 million Canadian dollars (US$127.5 million) in preferred shares, to be <EVENT class="ASPECTUAL" eid="e6">completed</EVENT> <TIMEX3 anchorTimeID="t34" functionInDocument="NONE" mod="APPROX" temporalFunction="true" tid="t72" type="DATE" value="1989-11-01">around Nov. 1</TIMEX3>. 

   Proceeds will be <EVENT class="I_ACTION" eid="e7">used</EVENT> to <EVENT class="OCCURRENCE" eid="e9">reduce</EVENT> short-term debt at the beer and food concern, <EVENT class="REPORTING" eid="e10">said</EVENT> Robert Vaux, vice president, finance. 

   The preferred shares will <EVENT class="OCCURRENCE" eid="e12">carry</EVENT> a floating annual dividend equal to 72% of the 30-day bankers' acceptance rate <SIGNAL sid="s36">until</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t37" type="DATE" value="1994-12-31">Dec. 31, 1994</TIMEX3>. 
<SIGNAL sid="s38">Thereafter</SIGNAL>, the rate will be <EVENT class="OCCURRENCE" eid="e13">renegotiated</EVENT>. 
Mr. Vaux <EVENT class="REPORTING" eid="e14">said</EVENT> that <SIGNAL sid="s15">if</SIGNAL> no <EVENT class="OCCURRENCE" eid="e16">agreement</EVENT> is <EVENT class="OCCURRENCE" eid="e17">reached</EVENT>, other buyers will be <EVENT class="I_ACTION" eid="e18">sought</EVENT> by <EVENT class="OCCURRENCE" eid="e19">bid</EVENT> or <EVENT class="OCCURRENCE" eid="e20">auction</EVENT>. 
The shares are <EVENT class="STATE" eid="e41">redeemable</EVENT> <SIGNAL sid="s40">after</SIGNAL> <TIMEX3 functionInDocument="NONE" mod="END" temporalFunction="false" tid="t42" type="DATE" value="1994">the end of 1994</TIMEX3>. 

   Mr. Vaux <EVENT class="REPORTING" eid="e21">said</EVENT> the share issue is part of a <EVENT class="I_STATE" eid="e43">strategy</EVENT> to <EVENT class="OCCURRENCE" eid="e23">strengthen</EVENT> Labatt's balance sheet <SIGNAL sid="s169">in anticipation of</SIGNAL> <EVENT class="OCCURRENCE" eid="e25">acquisitions</EVENT> to be <EVENT class="OCCURRENCE" eid="e27">made</EVENT> <SIGNAL sid="s45">during</SIGNAL> <TIMEX3 beginPoint="t34" functionInDocument="NONE" temporalFunction="true" tid="t46" type="DURATION" value="PXM">the next 12 to 18 months</TIMEX3>. 
Labatt's <EVENT class="STATE" eid="e28">has</EVENT> no takeover bids outstanding <TIMEX3 anchorTimeID="t34" functionInDocument="NONE" temporalFunction="true" tid="t49" type="DATE" value="PRESENT_REF">currently</TIMEX3>, he <EVENT class="REPORTING" eid="e30">said</EVENT>. 

   Lead underwriter to the issue is Toronto Dominion Securities Inc. 





<MAKEINSTANCE aspect="NONE" eiid="ei1995" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1996" eventID="e2" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei1997" eventID="e3" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1998" eventID="e6" modality="none" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1999" eventID="e7" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2000" eventID="e9" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2001" eventID="e10" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2002" eventID="e12" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2003" eventID="e13" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2004" eventID="e14" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2005" eventID="e16" polarity="NEG" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2006" eventID="e17" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2007" eventID="e18" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2008" eventID="e19" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2009" eventID="e20" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2010" eventID="e41" polarity="POS" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2011" eventID="e21" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2012" eventID="e43" polarity="POS" pos="NOUN" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2013" eventID="e23" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2014" eventID="e25" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2015" eventID="e27" modality="none" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2016" eventID="e28" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2017" eventID="e30" polarity="POS" pos="VERB" tense="PAST" />

<TLINK eventInstanceID="ei2016" lid="l1" relType1="EQUALS" relType2="EQUALS" relatedToTime="t49" />
<TLINK eventInstanceID="ei1995" lid="l2" relType1="BEFORE" relType2="MEETS" relatedToTime="t34" />
<TLINK eventInstanceID="ei1998" lid="l3" relType1="DURING" relType2="EQUALS" relatedToTime="t72" />
<TLINK eventInstanceID="ei1999" lid="l4" relType1="MET" relType2="AFTER" relatedToTime="t34" />
<TLINK eventInstanceID="ei2001" lid="l5" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1995" />
<TLINK eventInstanceID="ei1997" lid="l6" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei1999" />
<TLINK eventInstanceID="ei2002" lid="l7" relType1="MET" relType2="AFTER" relatedToTime="t34" />
<TLINK eventInstanceID="ei2002" lid="l8" relType1="DURING" relType2="EQUALS" relatedToTime="t37" signalID="s36" />
<TLINK eventInstanceID="ei2003" lid="l9" relType1="MET" relType2="AFTER" relatedToTime="t37" signalID="s38" />
<TLINK eventInstanceID="ei2004" lid="l10" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2001" />
<TLINK eventInstanceID="ei2005" lid="l11" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2006" />
<TLINK eventInstanceID="ei2005" lid="l12" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2007" />
<TLINK eventInstanceID="ei2007" lid="l13" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2008" />
<TLINK eventInstanceID="ei2007" lid="l14" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2009" />
<TLINK eventInstanceID="ei2010" lid="l15" relType1="MET" relType2="AFTER" relatedToTime="t42" signalID="s40" />
<TLINK eventInstanceID="ei2011" lid="l16" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2001" />
<TLINK eventInstanceID="ei2013" lid="l17" relType1="MEETS" relType2="MEETS" relatedToEventInstance="ei2014" signalID="s169" />
<TLINK eventInstanceID="ei2014" lid="l18" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2015" />
<TLINK eventInstanceID="ei2015" lid="l19" relType1="DURING" relType2="EQUALS" relatedToTime="t46" signalID="s45" />
<TLINK eventInstanceID="ei2017" lid="l20" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2011" />

<SLINK eventInstanceID="ei2014" lid="l31" relType="MODAL" subordinatedEventInstance="ei2015" />
<SLINK eventInstanceID="ei1996" lid="l30" relType="MODAL" subordinatedEventInstance="ei1997" />
<SLINK eventInstanceID="ei2005" lid="l21" relType="CONDITIONAL" signalID="s15" subordinatedEventInstance="ei2007" />
<SLINK eventInstanceID="ei1995" lid="l22" relType="EVIDENTIAL" subordinatedEventInstance="ei1996" />
<SLINK eventInstanceID="ei1999" lid="l23" relType="MODAL" subordinatedEventInstance="ei2000" />
<SLINK eventInstanceID="ei2001" lid="l24" relType="EVIDENTIAL" subordinatedEventInstance="ei1999" />
<SLINK eventInstanceID="ei2004" lid="l25" relType="EVIDENTIAL" subordinatedEventInstance="ei2007" />
<SLINK eventInstanceID="ei2011" lid="l26" relType="EVIDENTIAL" subordinatedEventInstance="ei2012" />
<SLINK eventInstanceID="ei2012" lid="l27" relType="MODAL" subordinatedEventInstance="ei2013" />
<SLINK eventInstanceID="ei2017" lid="l28" relType="EVIDENTIAL" subordinatedEventInstance="ei2016" />

<ALINK eventInstanceID="ei1998" lid="l29" relType="CULMINATES" relatedToEventInstance="ei1997" />

</TimeML>